﻿body{height:100%;width:100%;background-color:lightsteelblue}
.loginInfo{height:400px;width:400px;margin:auto}
.lalTitle{text-align:center}
.input_text{width:180px}
.lalText{height:30px;line-height:30px;padding:0 15px 0 15px}
.input_text input{height:30px;line-height:30px}
.b_loginConfirm{text-align:center}
#loginConfirm{width:180px}

/**滑块样式开始**/
.drag{width:240px;height:30px;position:relative;background-color:#e8e8e8;margin-left:56px;user-select:none}
.bg{height:100%;position:absolute;width:40px;background-color:rgb(119,100,120)}
.text{width:100%;height:100%;position:absolute;text-align:center;line-height:30px}
.btn{width:40px;height:28px;border:1px solid #ccc;background-color:#fff;color:#666;line-height:28px;text-align:center;position:absolute;cursor:move}
/**滑块样式结束**/